# Class PinningEnabledEvent

#### Hierarchy

- PinningIntegrationEvent
  - PinningEnabledEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PinningEnabledEvent(): PinningEnabledEvent

- #### Returns PinningEnabledEvent

  Inherited from PinningIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "pinenabled" = PinningEvents.PinningEnabled

Overrides PinningIntegrationEvent.type